## Settings file was created by plugin Breastmilk v1.4.4
## Plugin GUID: Breastmilk

[Options]

## Keeps milking out during orgasm.
# Setting type: MilkKeep
# Default value: normal
# Acceptable values: normal, typeA, typeB
MilkKeep = normal

## If woman is massaged breast, milk will come out.
# Setting type: Boolean
# Default value: true
massage = true

## On - Female ejaculation is done at the same time as milk comes out at sex. NoMilk - Female ejaculation is done without milk comes out.
# Setting type: Splash
# Default value: off
# Acceptable values: on, off, NoMilk
splash = off

## Milk always comes out at orgasm.
# Setting type: Boolean
# Default value: false
non-decrease = false

## Clothes is stained when milk comes out.
# Setting type: Boolean
# Default value: false
stain = false

[Settings]

## Maximum amount of milk a character has. Cannot be changed in HScene.
# Setting type: Single
# Default value: 180
# Acceptable value range: From 100 to 200
MilkTank = 180

## Breast milk comes out when Femalegauge reaches maximum.If she continues to give milk, it will thin out and stop.
# Setting type: Boolean
# Default value: false
Enabled = false

## The amount of milk held automatically recovers.
# Setting type: Boolean
# Default value: true
MilkCharge = true

# Setting type: KeyboardShortcut
# Default value: B + RightControl
Hot key = B + RightControl

